@charset "utf-8";



.cla-box li.first {
    background: none;
    padding-left: 0;
    border-top: 0px solid #e8e8e8;
    margin-bottom: 10px;
}



.first.ellipsis-effect.rows2, .first.ellipsis-effect.rows2::before , .cla-box .ellipsis-effect.rows2, .cla-box .ellipsis-effect.rows2::before {
    height: 48px;
    content: '';
    display: block;
}

.first.ellipsis-effect::after{ line-height: 24px; height: 24px;     top: -28px;  }


.cla-box .ellipsis-effect .text{font-size: 1.6rem;}

.cla-box li {
     background: url(../img/list-icon.png) 0 14px no-repeat; padding-left: 15px;}




.ellipsis{ word-break: break-all;}


p {
word-break:normal;

word-wrap:break-word;
}


/*  針對外文 不加日期 對MENU位置做調整 */
#RTIall .nav-link {  margin-top: 69px;}
@media (max-width: 1023px) and (min-width: 768px){
#RTIall .nav-link {    margin-top: 75px;}
}

.program_lang_other_box ul li .text {
    display: block; /* 針對外文 加長顯示寬度 */
}